{
  "id": "protostar4x.core.social_roster",
  "displayName": "Social Roster",
  "description": "Social roster player tracking, latency, and UI orchestration.",
  "version": "0.1.0",
  "dependencies": [
    {
      "id": "protostar4x.core"
    }
  ],
  "author": "Protostar Team",
  "hidden": true
}